body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f5f5f5; /* Light background color */
}

header {
  background-color: #3498db; /* Blue header background color */
  color: #fff; /* White text color */
  padding: 20px 0;
  text-align: center;
}

h1 {
  margin: 0;
}

.profile-photo {
  width: 150px; /* Adjust the size as needed */
  height: 150px; /* Ensure it maintains the aspect ratio */
  border-radius: 50%; /* Makes the photo circular */
  margin-top: 20px;
}

nav {
  margin-top: 20px; /* Add margin to the top of the navigation bar */
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 20px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
}

section {
  padding: 50px 0; /* Adjust spacing as needed */
  text-align: center; /* Center the section titles */
  margin-left: 10%; /* Add margin to the left side */
  margin-right: 10%; /* Add margin to the right side */
}

section h2 {
  color: #3498db; /* Blue heading color */
  text-align: center; /* Center the section titles */
}

section .content {
  text-align: left; /* Align content to the left */
  margin-left: auto;
  margin-right: auto;
  max-width: 800px; /* Optional: Add a max-width for better readability */
}

section p {
  color: #555; /* Dark gray text color */
  text-align: left; /* Align content to the left */
  margin: 0 0 20px 0; /* Add margin to the bottom of paragraphs */
  line-height: 1.6; /* Increase line spacing for better readability */
}

section ul {
  padding-left: 20px; /* Add padding to the left for the list */
}

section ul li {
  color: #555; /* Dark gray text color */
  text-align: left; /* Align content to the left */
  line-height: 1.6; /* Increase line spacing for better readability */
  margin-bottom: 10px; /* Reduce margin to avoid excessive spacing between items */
}
